from django import forms
from django.contrib import admin
from django.forms import ModelForm
from imageapp.models import BlogImage

class BlogImageAdminForm(forms.ModelForm):
    class Meta:
        model = BlogImage
        fields = '__all__'

class BlogImageAdmin(admin.ModelAdmin):
	form = BlogImageAdminForm
	list_display = ('date', )

admin.site.register(BlogImage, BlogImageAdmin)

